﻿.row{height:auto;}
.form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-group {
    margin-bottom: 15px;
}
li,ul{list-style:none}    
.aotu-user-revirew {
    width: 100%;
    height: auto;
    padding: 0px 0px 35px 0px;
    margin-top: 20px;
}
.aotu-about-btn {
    width: 140px;
    cursor: pointer;
    height: 45px;
    color: #fff;
    text-align: center;
    line-height: 45px;
    font-size: 18px;
    margin-top: 25px;
    border-radius:3px;
    background: linear-gradient(to right,#fe576b 0%,#ff9b66 100%);
}
.verify-style {
    color: red;
    font-size: 12px;
    display: none;
}
.verify-name {margin-top: 15px;}
.lop-successmessage {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    padding: 20px;
    text-align: center;
    height: 90px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 8px;
    color: #00aef2;
    font-size: 18px;
    z-index: 100;
    box-shadow: 2px 2px 8px #ccc;
    display: none;
}
.review-swipper-box{
    width:100%;height:auto;overflow:hidden;
    display:flex;
    padding:0px 0 40px 0
}
.reviwe-user-right{
    margin-left:5%;
}
.reviwe-user-left img{
    width:100px;
    height:100px;
    border-radius:50%;
}
.review-user-name{
  color:#333;
  font-weight:600;
  font-size:18px;
  line-height:28px;
}
.review-user-area{
    width:100%;
    margin-top:8px;
    font-size:14px;
    line-height:22px;
    color:#666;
}
.aotu-bg-overflow{
    overflow:hidden;
}
.swiper-container{
    --swiper-theme-color: #666;
    --swiper-pagination-color: #ee3322;/* 两种都可以 */
  }
  .swiper-pagination-bullet-active{
    background:#fe576b !important;
    width:20px !important;
    border-radius:5px !important;
  }
.content-box{
  width:100%;height:auto;
}
.contact-quest-title{
    width:100%;
    margin-left:2%;
    font-size:18px;
    line-height:20px;
    color:#333;
}
textarea.form-control {
    height: auto;
}   
.contact-titlecon {
    text-align: center;
    font-size: 32px;
    color: #0e223b;
}
@keyframes animate {
    75%,from,to {
        -webkit-transform: scale(1)
    }

    25%,50% {
        -webkit-transform: scale(1.1)
    }
}

@-webkit-keyframes animate {
    75%,from,to {
        -webkit-transform: scale(1)
    }

    25%,50% {
        -webkit-transform: scale(1.1)
    }
}
.aotu-wechat-btncon{
   -webkit-animation: animate infinite linear 0.6s;

}
.auto-row{
    width:100%;height:auto;
    overflow:hidden;
}
.auto-input-title{
    padding:6px;
    height:auto;
    line-height:24px;
    color:#555;
    font-size:15px;
}
.auto-input-title span{
    font-size:18px;
    color:#FF3627;
}
.contact-listinput{
    margin-top:15px;
}
.contactleft-img{
    width:100%;
    height:auto;
    margin-top:8%;
    position:relative;
}
.contactleft-img img{
  position:absolute;
  top:0;
  right:0;
  z-index:1
}
.auto-eject-boxstyle{
    position: fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    width:100%;
    height:100%;
    z-index: 1050;
    outline: 0;
    background:rgba(0,0,0,0.8);
}
.auto-eject-box{display:none}
.auto-modal-dialog{
    position:fixed;
    width:400px;
    height:auto;
    top: 40%;
    left:0;right:0;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border-radius:3px;
    margin:auto;
    z-index: 1050;
    margin: -188px 0 0 -200px;
    background:#fff;
    margin:0 auto;
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate3d(0,-25%,0);
    -o-transform: translate3d(0,-25%,0);
    transform: translate3d(0,-25%,0)
}
.auto-modal-dialog-title{
    position:relative;
    padding:20px 50px 15px 15px;
    border-bottom: 1px solid #e5e5e5;
}
.auto-modal-dialog-title p{
    text-align:left;
    color:#2d2d2d;
    font-size:18px;
    line-height:24px;
    font-weight:700;
}
.auto-modal-dialogclose{
    position:absolute;
    z-index:2;
    width:40px;
    cursor:pointer;
    text-align:center;
    font-size:32px;
    color:#ababab;
    right:10px;top:5px;
}
.auto-modal-dialogclose:hover{
    color:#333;
}
.auto-modal-dialog-content{
   padding:25px;
}
.auto-modal-dialog-content img{
   width:85%;
   display:block;
   margin:0 auto;
   height:auto;
}
/**/
.auto-float-image{
    position: fixed;
    top: 68%;
    border-radius:3px;
    right: 3%;
    width: 50px;
    height: auto;
    z-index: 999;
    cursor: pointer;
}
.wx-style {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    text-align: center;
    background: #2830C7;
    margin-top: 3px;
    border-radius:5px;
}
.float-slide-img{
    width: 100%;
    height: 46px;
    overflow: hidden;
    display: block;
}
.float-slide-img img{width:90%;height:auto;display:block;margin:0 auto;}
.wx-ewm {
    width: 100px;
    height: 100px;
    position: absolute;
    left: -130px;
    top: -70px;
    z-index: 999;
    right: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: all 0.3s linear 0s;
}
.back-to-top {width: 100%;height: auto;}
@media (max-width: 768px){
  .auto-modal-dialog{
    width:90%;
  }
}
.auto-shunt-label{
    width: 100%;
    height:30px;line-height:30px;font-size:16px;color:#333;
}
.auto-shunt-box{
  position:relative;
}
.auto-shunt-box-child{
    position:absolute;right:-20px;bottom:25px;
}
.auto-shunt-box-child img{
    width:20px;
    height:auto;
    text-align:center;
}
.auto-shunt-add{
    width:200px;
    height:35px;
    line-height:35px;
    border-radius:4px;
    border:1px solid #D6D6D6;
    color:#56C100;
    cursor:pointer;
    text-align:center;
}
.auto-shunt-descript{
   width:100%;height:auto;line-height:26px;font-size:14px;color:#333;margin-top:1px 
}
.contact-shunt-box{
    width:90%;margin:0 auto;
}
@media (max-width: 768px){
  .contact-shunt-box{
     width:80%;
  }
}
/*视频详情模块*/
.auto-video-box{width:100%; height:auto; padding:0 !important; position:relative; margin-top:2rem; cursor:pointer;display:block; }
  a{text-decoration:none !important;}
  .auto-video-box:hover .auto-video-box-imghover{display:block;}
  .auto-video-box-img{width:100%;height:auto;overflow:hidden;border-radius:5px;position:relative;}
  .auto-video-box-imghover{display:none; width:100%;height:100%;background:rgba(0,0,0,0.3);position:absolute;top:0;left:0; }
  .auto-video-box-imghover svg{text-align:center; margin-top:50%; margin:0 auto; }
  .auto-video-box img{width:100%; height:auto;}
  .auto-video-font p{font-size:1.8rem;line-height:2.6rem; color:#333; margin-top:1rem; font-weight:600;
    text-overflow: ellipsis;height:5.2rem;
    display: -webkit-box;
    -webkit-line-clamp:2;-webkit-box-orient: vertical; overflow:hidden;}
  .auto-video-font span{width:100%;line-height:1.8rem;height:1.8rem;color:#ccc;text-overflow: ellipsis;
    display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical; overflow:hidden;}
  .auto-pages{vertical-align: middle; text-align:center;margin:0 auto; }
  .auto-pages .prev,.auto-pages .next{visibility:hidden; }
  .auto-page-item {display: inline-block; font-size: 14px; font-weight: 700; vertical-align: middle; }
 .auto-page-item button {color: #222; cursor: pointer; outline: none; text-align: center; border-radius: 4px; background-color: #fff; border: 1px solid #ddd; background-image: none; transition: all .2s; font-size: 14px; min-width: 15px; margin: 0 2px; padding: 0 13px; float: left; display: block; height: 38px; line-height: 38px; }
.auto-page-item.active button,.auto-page-item button:hover {background: #00a1d6; color: #fff; border: 1px solid #00a1d6; }
/**/
.auto-video-contitle{width:100%; height:auto; font-size:1.8rem; line-height:2.4rem; color:#333; }
.auto-video-condescript{width:100%; height:auto; font-size:1.6rem; color:#333; }
.auto-video-videoDetail{width:100%; min-height:550px; display: flex; align-items: center; justify-content: center; background:#000; color:#f3f3f3; overflow:hidden; }
.auto-video-videoDetail iframe{ width:100%;height:550px;}
.auto-video-recommend-detail{ margin-top:8%;}
.auto-video-slidecon{width:100%; height:auto; margin: 0 auto; background: #fff; margin-top:2rem; display:flex;cursor:pointer;}
.auto-video-slidecon:hover .auto-video-slideplay{ display:block;}
.auto-video-slideimgcon{width:40%;height:auto;position:relative;overflow:hidden;display:block;}
.auto-video-slideimgcon img{width:100%;height:auto}
.auto-video-slideplay{position:absolute;background:rgba(0,0,0,0.2);top:0;left:0;width:100%;height:100%;display:none;}
.auto-video-slidefontcon{width:57%;margin-left:3%;font-size:1.6rem;color:#333;}
.auto-video-slideplaybtn{width:30px;height:30px;position:absolute;left:0;right:0;margin:auto;top:35%;}
@media (max-width: 568px){
   .auto-video-videoDetail{min-height:260px}
  .auto-video-videoDetail iframe{ width:100%;height:260px;}
  .auto-video-box{
     margin-top:0;
  }
  .auto-video-box-img{border-radius:0px}
  .auto-video-font{
    width:94%;
    padding:0 3%;
  }

}